869 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2009 September [All Months]

Page 29 (Messages 701 to 725): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35

[Bug 420034] Re: Update to 2.0.0 snapshot - Launchpad Bug Tracker
[Bug 421130] Re: update diffuse to 0.4.0 - Daniel Holbach
[Bug 417682] Re: Please merge sgt-puzzles 8605-1(universe) from debian unstable(main) - Colin Watson
[Bug 406007] Re: lomoco add support for Logitech MX518 Mouse with product id c051 - B Clausius
[Bug 416262] Re: Sync aptoncd 0.1.98+bzr112-1 (universe) from Debian unstable (main). - fabrice_sp
[Bug 422182] Re: New version (0.5.0) of QARecord released - David Henningsson
[Bug 423306] Re: Please re-sync with debian - Daniel Holbach
[Bug 423792] Re: liblo0 needs to be updated - Daniel Holbach
[Bug 350825] Re: gnome-lirc-properties 0.3.1-0ubuntu1 is broken - Bhavani Shankar
[Bug 418862] Re: please sync openerp-server (universe) from Debian unstable (main) - Michael Bienia
[Bug 422182] Re: New version (0.5.0) of QARecord released - StefanPotyra
[Bug 424772] [NEW] Sync linux-libertine 4.4.1-3 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 424946] Re: Sync xiphos 3.1.1-2 (universe) from Debian unstable (main). - Dmitrijs Ledkovs
[Bug 424678] Re: [needs-packaging] lua-ex - Brian Murray
[Bug 337759] Re: openerp-server depends on python-xml and is therefore uninstallable ATM - Alan Bell
[Bug 330573] Re: madfuload doesn't work - Neil Wilson
[Bug 425089] Re: please sync openerp-client (universe) from Debian unstable (main) - Michael Bienia
[Bug 340901] Re: [Karmic] Please update gapti to version 0.0.3 (bzr rev 34) - Savvas Radevic
[Bug 423822] Re: Take screenshot from web does not work. - Ryan Niebur
[Bug 423822] [NEW] Take screenshot from web does not work. - Launchpad Bug Tracker
[Bug 420728] Re: Sync sks 1.1.0-8 from Debian unstable - Daniel Holbach
[Bug 425868] Re: Sync nemiver 0.7.1-1 (universe) from Debian unstable (main) - Daniel Holbach
[Bug 425640] Re: Please sync get-iplayer 2.22-1 from Debian - Daniel Holbach
[Bug 426693] [NEW] Please merge vlc 1.0.1-2 (universe) from Debian unstable (main) - Launchpad Bug Tracker
[Bug 335440] Re: [FFe][upgrade] Please update btpd to 0.15 version - StefanPotyra

Page 29 (Messages 701 to 725): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35